<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="HTC Home" group="Today Plugins" checked="False">
    <Tip>Installs the HTC Home Plugin from the HTC Kaiser, offering Main, Weather, Profiles, Launcher, Speeddial, and Audio tabs. You can customize the number of tabs shown manually using the registry or using emunutz's HTC Home Customizer app</Tip>
    <Guid type="p">ef51eabe-e66e-47cc-be67-e381ad47d3bc</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>helmi_c</OEMAuthor>
    <AppVersion>1.5.620.722</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=327646</AppAuthorURL>
    <AdditionalInfo>This is the last version that will work on the Apache. Newer versions contain a device check which causes the plugin to not display on older HTC devices.</AdditionalInfo>
    <ButtonType>Check</ButtonType>
    <Exclude>fc302504-0686-11dc-8314-0800200c9a6c</Exclude>
    <Exclude>c74f5e84-905b-470b-910b-79cf3a467cc8</Exclude>
  </Item>
</Items>